Subject: Re: bug#8220: 24.0.50; (On Windows XP) "c:\_emacs" isn't found during startup

From: Juanma Barranquero <[email-masked]>
Date: Fri, 11 Mar 2011 18:42:26 +0100

On Fri, Mar 11, 2011 at 18:34, Drew Adams <[email-masked]> wrote:

> If the passage quoted is in fact in the doc (Juanma said "according to the
> docs"),

When I quote, I quote :-)

But... the passage I quoted is the footnote in the Emacs manual page
"G.5  HOME and Startup Directories on MS-Windows", and the footnote
does not talk about _emacs, but about checking C:\ for .emacs. Both
things are related, but perhaps the way I brought up the quote was
misleading. Sorry.

    Juanma